@font-face {
	font-family: 'Abar Low';
	src: url(../../assets/fonts/Abar%20Low-7668dadd666602989d09f054fecdb046.woff) format('woff'),
	url(../../assets/fonts/Abar%20Low-68437050eb306d3b9e07af1de06373b5.woff2) format('woff2');
	font-weight: 100;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'Abar Low';
	src: url(../../assets/fonts/Abar%20Low-afa4b3728ee24600a64a3f35e38f4cb1.woff) format('woff'),
	url(../../assets/fonts/Abar%20Low-bedca6fb3d042b625960d8e1dd522b08.woff2) format('woff2');
	font-weight: 200;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'Abar Low';
	src: url(../../assets/fonts/Abar%20Low-6e680d68614a2c18208b1151a977a34f.woff) format('woff'),
	url(../../assets/fonts/Abar%20Low-f9231bad2942405ae262521d22d0ea81.woff2) format('woff2');
	font-weight: 300;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'Abar Low';
	src: url(../../assets/fonts/Abar%20Low-c62b39a743bffcd353bcb91307dabe0c.woff) format('woff'),
	url(../../assets/fonts/Abar%20Low-f954f88fdd4f49b2bd23f78cb6dbd5ae.woff2) format('woff2');
	font-weight: normal;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'Abar Low';
	src: url(../../assets/fonts/Abar%20Low-0e3ec5c05073381dad92795feae8754d.woff) format('woff'),
	url(../../assets/fonts/Abar%20Low-9ac7f06d1d5c4193f09dd85d41e9bd5d.woff2) format('woff2');
	font-weight: normal;
	font-style: 500;
	font-display: auto;
}

@font-face {
	font-family: 'Abar Low';
	src: url(../../assets/fonts/Abar%20Low-8ca7f03ff73a5ffc1e3ea011c285f15e.woff) format('woff'),
	url(../../assets/fonts/Abar%20Low-21dd1a0ce9538efefaae840fa0a47555.woff2) format('woff2');
	font-weight: 600;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'Abar Low';
	src: url(../../assets/fonts/Abar%20Low-c34fc17574c0b679bdeca398ae3f9405.woff) format('woff'),
	url(../../assets/fonts/Abar%20Low-cf3bc9c3f642868d0c2957b24bc4332a.woff2) format('woff2');
	font-weight: bold;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'Abar Low';
	src: url(../../assets/fonts/Abar%20Low-463eebcf9600b3a5748523d5962779bd.woff) format('woff'),
	url(../../assets/fonts/Abar%20Low-487cc9c0e23a5361ae34fa92a276bb91.woff2) format('woff2');
	font-weight: 800;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'Abar Low';
	src: url(../../assets/fonts/Abar%20Low-cd8b2213aca4d16a5e2e3721d01ed71f.woff) format('woff'),
	url(../../assets/fonts/Abar%20Low-4418367d8af346d17057fc80f2326c33.woff2) format('woff2');
	font-weight: 900;
	font-style: normal;
	font-display: auto;
}

@font-face {
	font-family: 'Abar Low';
	src: url(../../assets/fonts/Abar%20Low-ddfcca2d7a66ba6403f815922b35c5e8.woff) format('woff'),
	url(../../assets/fonts/Abar%20Low-50fd1108ca49a36fd7ab75cfd05661cd.woff2) format('woff2');
	font-weight: 950;
	font-style: normal;
	font-display: auto;
}